TCTI-TABMRD(7)

NAME
tcti-tabrmd - tabrmd TCTI library

SYNOPSIS
A TPM Command Transmission Interface (TCTI) module for interaction with the tpm2-abrmd.

DESCRIPTION
tcti-tabrmd is a library that abstracts the IPC magic necessary to communicate with the tpm2-abrmd. Consult the “TSS System Level API and TPM Command Transmission Interface Specification” for a detailed discussion of the TCTI API.

AUTHOR
Philip Tricca <philip.b.tricca@intel.com>

SEE ALSO
tpm2-abrmd(8)

COLOPHON
This page is part of the 2.3.0 release of Intel's TPM2 Access Broker & Resource Management Daemon. A description of the project, information about reporting bugs, and the latest version of this page can be found at https://github.com/01org/tpm2-abrmd/.